Comment 1 for bug 831121

Matt Darcy (matt-darcy) wrote :

The codebase for the 1.4 branch is compatible with Dovecot 2

Debian bug 631143 shows the maintainer plans to move to dovecot2 compatibility but is unable to find time resources at the moment.